<!DOCTYPE html>
<html>
    <head>
        <style>
            body {
                background-color: rgb(128,128,128)
            }
            
            .column {
                float: left;
                width: 50%;
            }
            
            h1 {
                text-align: center;
                display: inline-block;
                margin-left: 2cm;
            }
            
            /* Clear floats after the columns */
            .row:after {
                content: "";
                display: table;
                clear: both;
            }
            
            .input {
                position:absolute;
                top:68px;
                height:30%;
                width:45%;
                
                -moz-border-radius: 15px;
                border-radius: 15px;
                border:solid 1px black;
                padding:5px;
            }
        </style>
    </head>
    <body>
        <!-- HTML IDs: peer1 -> docText, peer1Wifi -> wifi, clear1 -> clear -->
        <div class="row">
            <!-- <img id='wifi' width="50" height="46" src="images/green-wifi.png"/> -->
            <h1>Collaborative Text Editor</h1> <br />
            <textarea id="docText" class="input"></textarea>
        </div>
        
        <script src="compiled/gui.js"></script>
    </body>
</html>